<?php

namespace Core\Helpers;

use Core\Database;

final class Documento
{
    public static function obtener(int $id_documento)
    {
        $newDB = new Database();
        $data = $newDB->consultar("SELECT * FROM app_documentos WHERE doc_id = $id_documento")->row();
        return  [
            'id' => $data['doc_id'],
            'prefijo' => $data['doc_prefijo'],
            'descripcion' => $data['doc_descripcion']
        ];
    }
}
